/* un peu d'étirement */
#page, #contpied {min-width:30em;max-width:90em;}
#formulaire_recherche {float:right;}

/* des belles puces styléees */
.spip ul li {list-style-type:square;margin-left:1em;}

/* ajustement du titre du site, du slogan en entete (plugin theme_zpresse/habillage.css) */
#nom_site_spip{
  display:block;
  margin: 0;
  font-weight:normal;
  font-style: normal; 
/*  font-family:'PTSansNarrowRegular', ArialNarrow;*/
  font-size:3.5em;
  color:#333;
  line-height:1.2em;
}
#nom_site_spip a{color:#271454;} /*#333*/
#slogan_site_spip{
  margin-top: 1em;
  font-weight:normal;
  color:#900;
  text-align:center;
}
/* un beau logo tux du bxlug en entete (plugin theme_zpresse/habillage.css) */
#entete{
  min-height:15em;
  position:relative;
  width:100%;
  clear:both;
 /* background:#FFF url(images/bxlug-tux-logo-01.png) no-repeat 55em 0.5em;*//*Pour exemple seulement*/
}

/* des retraits sur ul */
ul ul {margin-left:2em;list-style-type:square;}
ul ul ul {margin-left:2em;list-style-type:circle;}
ul ul ul ul {margin-left:2em;list-style-type:disc;}

.calendoss ul {list-style-type:none; margin: 0;}

p {margin:0.5em 0;}
.accueil img {
    float: right;
    position: relative;
    top: -10px;
}
li.authors p {display:inline;}
.auteurs {
    display: inline;
    float: none;
    clear: none;
}

#contperso {
    z-index: -10;
}

p.info-publi {
    margin: 0 0 1em;

}


h2.h2.entry-title {
    line-height: 1em;
}

h1, h2, h3 {
    line-height: 1em;
}

.spip_code {
      display:block;
      clear:both;
      margin:1em 0;
}
.calendossnj, .calendossm {
    font-family: PTSansNarrowRegular;
    font-size: 0.65em;
    font-weight: normal;
    text-transform: capitalize;
}

.agenda-statut {display:none;}